<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Features>
	
	<SettingMenu>jminkCLP480Wmenu.xml</SettingMenu>
	<StatusMonitor>JMIP2StatusMonitor</StatusMonitor>
	<Capability Unit="1200,1200" NumPins="1000" PrintType="101"></Capability>	
	<MaxScale>800</MaxScale>
	<DriverInfo Name="Jolimark CLP-480W" Version="1.2.0.3" PublishDate="20240419"></DriverInfo>
	<CustomOption22 CopiesMethod="1"></CustomOption22>	
	
	<PrintCommands>
    <!-- 打印指令数据最多64字节 --> 
		<CmdStartDoc></CmdStartDoc>
		<CmdEndDoc></CmdEndDoc>
		<CmdStartPage></CmdStartPage>
		<CmdEndPage></CmdEndPage>
		<ExtraOptionString>dump_name=JMPDebug-%06u.png:revert=1</ExtraOptionString>
    <!-- 另外传递的命令行参数，最多256字符 --> 
	</PrintCommands>

	<Resolutions DefaultOption="2" DPI="1200,1200" TitleEN="Print quantity:" TitleCN="打印质量：" TitleJP="印刷品質:">
    <!-- Quantity暂未使用；分辨率中可以使用属性指定PrintCommands --> 
		<Resolution Name="Low" TitleEN="Draft" TitleCN="经济" TitleJP="経済" DPI="300,300" Method="0" Quantity="-1" ExtraOptionString="quality=0" CmdStartDoc="1B4700"></Resolution>
		<Resolution Name="Middle" TitleEN="Normal" TitleCN="标准" TitleJP="標準" DPI="600,600" Method="2" Quantity="-2" ExtraOptionString="quality=1" CmdStartDoc="1B4700"></Resolution>
		<Resolution Name="High" TitleEN="High quantity" TitleCN="优质" TitleJP="高品質印刷" DPI="1200,1200" Method="2" Quantity="-3" ExtraOptionString="quality=2" CmdStartDoc="1B4700"></Resolution>
		<Resolution Name="High1" TitleEN="High quantity - Bright" TitleCN="优质 - 鲜明" TitleJP="良質-鮮明" DPI="1200,1200" Method="2" Quantity="-4" ExtraOptionString="quality=2" CmdStartDoc="1B4703"></Resolution>
		<!--Resolution Name="High2" TitleEN="high precision" TitleCN="高精度" TitleJP="高精度" DPI="1200,1200" Method="2" Quantity="-5" ExtraOptionString="quality=3" CmdStartDoc="1B4700"></Resolution-->
		<!--2400-->
	</Resolutions>

	<PrintDirections DefaultOption="1" TitleEN="Direction:" TitleCN="打印方向:" TitleJP="印刷方向:">
		<PrintDirection TitleEN="BiDirection" TitleCN="双向" TitleJP="双方向" CmdStartDoc="1B5500">0</PrintDirection>
		<PrintDirection TitleEN="SiDirection" TitleCN="单向" TitleJP="单方向" CmdStartDoc="1B5502">1</PrintDirection>
		<!--PrintDirection TitleEN="ICC_STAND_SEL" TitleCN="ICC_STAND_SEL" TitleJP="ICC_STAND_SEL" CmdStartDoc="1B5501">2</PrintDirection-->
	</PrintDirections>
	
	<PrintColors DefaultOption="1" TitleEN="Color:" TitleCN="颜色:" TitleJP="色:">
		<PrintColor TitleEN="Colour" TitleCN="彩色" TitleJP="カラー"  ExtraOptionString="grey=2">1</PrintColor>
		<PrintColor TitleEN="Mono" TitleCN="黑白" TitleJP="黒白"  ExtraOptionString="grey=1">2</PrintColor>
	</PrintColors>


	<MediaSizes DefaultOption="5" TitleEN="Paper:" TitleCN="纸张规格:" TitleJP="用紙サイズ:">
		<!--MediaSize FormType="1" FormID="1" Name="Letter" TitleEN="Letter" TitleCN="信纸" TitleJP="Letter" Cmd="" Size="215900,279400" Margins="0,0,0,0"></MediaSize-->
		<!--MediaSize FormType="1" FormID="9" Name="A4" TitleEN="A4" TitleCN="A4" TitleJP="A4" Cmd="" Size="210000,297000" Margins="0,0,0,0"></MediaSize-->
		<MediaSize FormType="1" FormID="11" Name="A5" TitleEN="A5" TitleCN="A5" TitleJP="A5" Cmd="" Size="148000,210000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="13" Name="B5" TitleEN="B5" TitleCN="B5" TitleJP="B5" Cmd="" Size="182000,257000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="70" Name="A6" TitleEN="A6" TitleCN="A6" TitleJP="A6" Cmd="" Size="105000,148000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="83" Name="A6 Rotated" TitleEN="A6 Rotaoed" TitleJP="A6 Rotaoed" TitleCN="A6 旋转" Cmd="" Size="148000,105000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="1" FormID="88" Name="B6" TitleEN="B6" TitleCN="B6" TitleJP="B6" Cmd="" Size="128000,182000" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="2" Name="4InchLabel" TitleEN="4 Inch label" TitleCN="4 英寸标签" TitleJP="4 英寸标签" Cmd="" Size="101600,101600" Margins="0,0,0,0"></MediaSize>
		<MediaSize FormType="3" Name="CustomSize" Cmd="" Size="150000,1000000" Margins="0,0,0,0"></MediaSize>
	</MediaSizes>
		
	<!--InputBins DefaultOption="1" TitleEN="Paper type:" TitleCN="纸张类型:" TitleJP="用紙タイプ :"-->
		<!--InputBin TitleEN="Label paper" TitleCN="标签纸" TitleJP="ラベル用紙" CmdStartDoc="1B26010100">4</InputBin-->
		<!--InputBin TitleEN="Ordinary paper" TitleCN="普通纸" TitleJP="普通紙" CmdStartDoc="1B26010101">8</InputBin-->
		<!--InputBin TitleEN="Card" TitleCN="卡片" TitleJP="カード" CmdStartDoc="1B26010102">1</InputBin-->
	<!--/InputBins-->
		
	<!--OutputBins DefaultOption="1" TitleEN="Output bin:" TitleCN="打印模式:" TitleJP="カットモード:"-->
		<!--OutputBin TitleEN="Auto" TitleCN="自动" TitleJP="自動選択" CmdStartDoc="1B4700">0</OutputBin-->
		<!--OutputBin TitleEN="0 cover" TitleCN="无覆盖" TitleJP="無覆盖" CmdStartDoc="1B4701">1</OutputBin-->
		<!--OutputBin TitleEN="2 cover" TitleCN="两次覆盖" TitleJP="两回覆盖" CmdStartDoc="1B4702">2</OutputBin-->
		<!--OutputBin TitleEN="4 cover" TitleCN="四次覆盖" TitleJP="四回覆盖" CmdStartDoc="1B4703">3</OutputBin-->
	<!--/OutputBins-->
	
	<PaperCuttingMethods DefaultOption="1" TitleEN="Paper cutting:" TitleCN="切纸方式:" TitleJP="紙切り方式:">
		<PaperCuttingMethod TitleEN="No cut" TitleCN="不切纸" TitleJP="紙を切らない">0</PaperCuttingMethod>
		<PaperCuttingMethod TitleEN="Seam of each label" TitleCN="每张标签页缝" TitleJP="各ラベルのページの切れ目" CmdStartPage="1B2601030101">1</PaperCuttingMethod>
		<PaperCuttingMethod TitleEN="At the end of the print job" TitleCN="打印任务结束时" TitleJP="印刷ジョブの終了時" CmdStartDoc="1B2601030201">2</PaperCuttingMethod>
	</PaperCuttingMethods>
	
	
  <!-- 文档属性页，PageType：1=打印属性页；2=文档属性页。   Name：DocPage1=打印设置；DocPage2=自定义纸张；DocPage3=选项。 取值=0为不显示 -->
	<PropertyPages>
        <PropertyPage PageType="2" Name="DocPage1" TitleEN="PrintSetting" TitleCN="打印设置" TitleJP="印刷の設定">1</PropertyPage>
        <PropertyPage PageType="2" Name="DocPage2" TitleEN="CustomPaper" TitleCN="自定义纸张" TitleJP="カスタム用紙">1</PropertyPage>
        <PropertyPage PageType="2" Name="DocPage3" TitleEN="Options" TitleCN="选项" TitleJP="オプション">1</PropertyPage>
	</PropertyPages>
	
  <!-- 其它（取值性质）的选项 -->
	<OtherOptions>
        <OtherOption Name="RotateMethod" TitleEN="Image Rotate 180 degrees" TitleCN="图像旋转180度" TitleJP="画像を180度回転">0</OtherOption>
        <OtherOption Name="XMove" TitleEN="Image move UD:" TitleCN="垂直移动（上下）：" TitleJP="垂直移動（上下）:">0</OtherOption>
        <OtherOption Name="YMove" TitleEN="Image move LR:" TitleCN="水平移动（左右）：" TitleJP="水平移動（左右）:">0</OtherOption>
	</OtherOptions>
	
</Features>
